For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETlist least cost routings
      • POSTcreate a Least Cost Routing
      • GETretrieve least cost routing
      • PUTupdate least cost routing
      • DELdelete a least cost routing
      • POSTCreate least cost routing routes and carrier set entries
      • PUTupdate least cost routing routes and carrier set entries
      • GETlist least cost routings routes
      • POSTcreate a Least Cost Routing Routes
      • GETretrieve least cost routing route
      • PUTupdate least cost routing route
      • DELdelete a least cost routing route
      • GETlist least cost routings routes
      • POSTcreate a Least Cost Routing Carrier Set Entry
      • GETretrieve least cost routing carrier set entry
      • PUTupdate least cost routing carrier set entry
      • DELdelete a least cost routing carrier set entry
      • GETget all Least Cost Routings for a service provider
      • POSTcreate a Lest cost routing for a service provider
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementCall Routing

retrieve least cost routing route

GET
https://api.jambonz.cloud/v1/LcrRoutes/:LcrRouteSid
GET
/v1/LcrRoutes/:LcrRouteSid
$curl https://api.jambonz.cloud/v1/LcrRoutes/LcrRouteSid \
> -H "Authorization: Bearer <token>"
1{
2 "lcr_sid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
3 "regex": "1*",
4 "priority": 1,
5 "description": "this is example description"
6}
Was this page helpful?
Previous

update least cost routing route

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

LcrRouteSidstringRequired

Response

least cost routing route found
lcr_sidstring
regexstring
out going call Phone number regex
priorityinteger
descriptionstring

Errors

404
Not Found Error
500
Internal Server Error